Subject: New Reply Received - Pampers size and quantity
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 21:36:20 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Pampers size and quantity  Ticket comment <div dir="auto">
<div>Yes it delivered completely but </div>
<div dir="auto">I ordered 4 packs of pampers premium care size four (66 pcs per pack)</div>
<div dir="auto"><br></div>
<div dir="auto">But I received:</div>
<div dir="auto">3 packs size four with only 54 pcs per pack</div>
<div dir="auto">1 pack size three </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">So the whole order is wrong I didn't receive what I paid for</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 7 May 2022, 21:06 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anfal<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely,</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4323656